#footer {
    left: 0px;
    bottom: 0px;
    width: 100%;
    background: #222;
    margin-top: 30px;
    min-height: 300px;
    position: relative;
    font-size: 15px;
    color: #999;
    border-top-color: #999;
    border-top: #999 dashed 1px;
}

#footer h3 {
    color: #FFF;
    font-size: 20px;
}

#footer a {
    color: #999;
    text-decoration: none;
}

#footer [class^="icon-"].icon-fixed-width, [class*=" icon-"].icon-fixed-width {
    display: inline-block;
    width: 1.5em;
    text-align: left;
    padding-right: 0.2857142857142857em;
}

#footer a:hover {
    color: #efefef;
}

#footer .footer-frame {
    padding: 0 50px;
}

@media (max-width: 768px) 
{
    #footer {
        min-height: 50px;
        max-height: 50px;
    }

    #footer .footer-frame {
        position: relative;
        visibility: hidden;
        display: none;
        padding: 0px;
    }
}

#footer-bottom {
    position: absolute;
    bottom: 0px;
    width: 100%;
    max-height: 50px;
}

#footer ul {
    padding: 0;
    list-style-type: none;
}

#footer li {
    list-style: none;
    font-size: 13px;
    color: #999;
    padding-top: 2px;
    padding-bottom: 2px;
}

#footer li i {
    padding-right: 5px;
}
